body { background-color: f0f0f0; width: 100%; height: 100%; margin: 0; text-align: center;}
html { height: 100%; background-color: #f0f0f0; }
#flashcontent-main { height: 800px; }
#static { text-align: center;}
#statictext { color: #dddddd; font-size: 10pt; font-family: Times, Arial, Verdana, sans-serif; }
#statictext a { color: #00cfff; text-decoration: none; }
#statictext a:hover { text-decoration: none; }

#head { width: 100%; height: 38px; background-color: #FFFFFF; border-bottom: 1px solid #929292; }
#head a.logo { position: absolute; top: 12px; left: 8px; }
#head a.prod { position: absolute; top: 12px; right: 77px; }
#head a.supp { position: absolute; top: 12px; right: 8px; }
#legal { width: 920px; font-size: 10px; font-family: Arial, Times, Verdana, sans-serif; color: #666666; margin: 0 11px 11px; text-align: center; }
#foot { background: #f0f0f0; text-align: center; }
#foot .content { width: 920px; margin: 0 auto; vertical-align: middle; }
#foot a { color: #00313d;}
.separator { margin-right: 10px; margin-left: 10px; }

div#esrbwrap { padding: 1px; background: #fff; float: left; }
div#esrb { background: #ffffff; border: 2px solid #000; float: left; text-align: left; margin: 0px; line-height: 0; }
#ratinglogo { float: left; display: block; position: left; left: -2px; }
div#esrb #rating { background-color: #000000; padding: 0px; }
div#esrb #descriptor { background-color: #ffffff; font-size:9px; font-family: Arial, sans-serif; line-height: 11px; padding-top: 0px; padding-right: 4px; padding-bottom: 0px; padding-left: 46px; }

table.esrb {background-color:#000000;font-family:Verdana,Helvetica,Arial;font-size:9px;border:1px solid #ffffff;margin:0px;}
table.esrb #rating {background-color:#000000;padding:0px;}
table.esrb #descriptor {background-color:#ffffff;color:#000000;white-space:nowrap;padding:3px;}


